Bug 147983 - Update RHEL samba version to 3.0.11
Update RHEL samba version to 3.0.11
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: samba (Show other bugs)
3.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Simo Sorce
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-14 10:04 EST by Philippe Laurent
Modified: 2012-06-20 11:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 11:56:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Laurent 2005-02-14 10:04:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Please update the RHEL 3.0 samba component set to 3.0.11 as soon as
possible. The 3.0.11 release provides file locking fixes that severely
affect our ability to maintain file modified date/time attributes on
Excel files accessed through Samba.

Version-Release number of selected component (if applicable):
3.09

How reproducible:
Always

Steps to Reproduce:
1. View the file's "modified" date/time stamp 
2. Open the Excel file, close the file (without saving)
3. The "modified" date/time changes to the current date/time, even
though the file has not been changed/updated.
    

Expected Results:  The modified date/time stamp should not change when
a file is opened and closed without saving.

Additional info:

I performed testing for the Samba group to verify that the
file-locking issue (which is the root cause of the problem described)
was resolved in 3.0.11.

The modified date stamp is relied upon heavily here by the Engineering
group.
Comment 1 Suzanne Hillman 2005-02-14 11:59:48 EST
Internal RFE bug #147999 entered; will be considered for future releases.
Comment 2 Jay Fenlason 2005-02-15 11:10:07 EST
I've made an unofficial, not-officially-supported build of 
Samba-3.0.11 for RHEL3 avaliable at 
http://people.redhat.com/fenlason/.samba/samba{,-common,-client,-swat}-3.0.11-1.3E.i386.rpm 
Please try it and report whether it solves your problems.  If it 
does, I can try to get it included in a future update release. 
Comment 3 Philippe Laurent 2005-02-16 11:42:43 EST
Your unofficial, not-officially-supported build of Samba-3.0.11 for
RHEL3 solves the file-locking problem we were having. Please convert
this to an official patch release whenever possible.

Thanks for your time and efforts!
Comment 4 Milan Kerslager 2005-02-16 13:07:16 EST
The next fixed issue should be high load caused by nmbd so it's worth
to upgrade to 3.0.11, see:

https://bugzilla.samba.org/show_bug.cgi?id=1250
Comment 5 Jiri Pallich 2012-06-20 11:56:49 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.